ProjectRoleQueryF7WindowTitle=\u9805\u76EE\u89D2\u8272
ProjectTypeQueryF7WindowTitle=\u9805\u76EE\u985E\u5225
ProjectManagementQueryF7WindowTitle=\u9805\u76EE\u7BA1\u7406
MemberManagementQueryF7WindowTitle=\u9805\u76EE\u6210\u54E1\u7BA1\u7406
WorkHoursReportQueryF7WindowTitle=\u9805\u76EE\u5DE5\u6642\u586B\u5831
EmployeeQueryF7WindowTitle=\u54E1\u5DE5
ProjectQueryF7WindowTitle=\u9805\u76EE
TypeQueryF7WindowTitle=\u985E\u5225
ProjectChangeQueryF7WindowTitle=\u9805\u76EE\u8B8A\u66F4
WorkHoursConfirmQueryF7WindowTitle=\u5DE5\u6642\u78BA\u8A8D\u55AE
